.intro-page {
    /* background-image: url("/img/types/Indian\ vulture.webp"); */
    background-image: url("../img/types/Indian\ vulture.webp");
    min-height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3px 50px;
}

.vulture-info-name {
    width: 30vw;
    height: 10vh;
    background: #3C673D;
    padding: 10px 20px;
    color: #FAF7F2;
    position: absolute;
    left: 120px;
    top: 550px;
    font-weight: 900;
}

.vulture-info-name>h1 {
    font-size: 2.3rem;
}

.v-info-container {
    padding: 80px 120px;

}

.v-info-container>h1 {
    font-size: 2.3rem;
    font-weight: 900;
    display: flex;
    align-items: center;
    margin: 50px 0 20px 0;
}

.v-info-container>p,
.left>p {
    font-size: 1.3rem;
    font-weight: 400;
    text-align: justify;
    line-height: 1.4;
}

.v-distribution {
    padding: 20px 120px;
    display: flex;
}

.left>h1 {
    font-size: 2.3rem;
    font-weight: 900;
    margin-bottom: 20px;
}

.right {
    width: 50%;

}